/*     134154 : 스크롤 블록/셀 슬라이드 js      */
.empty__134154__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__134154__ p{font-size:17px;font-weight:bold}
.empty__134154__ dl{margin:0;text-align:left;color:#333}
.empty__134154__ dt{margin-bottom:5px;font-size:14px}
.empty__134154__ dd{margin:0;font-size:13px}


/*     126028 : 이미지 (비율형)      */
.img_ratio__126028__ {max-width:100%; vertical-align:top; }
.img_ratio__126028__ * {box-sizing:border-box;}
.img_ratio__126028__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__126028__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__126028__ img {width:70%; width:70%px;}
}

/*     126029 : 타이틀 텍스트      */
.title__126029__ {font-size:0; }
.title__126029__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#0256d0; letter-spacing:-.03em; line-height:1.4em;
}
.title__126029__ p:before {content:''; position:absolute; background:#dfdfdf; font-size:0;}
.title__126029__ p:after{content:''; position:absolute; background:#dfdfdf; font-size:0;}

.title__126029__.style_top p {padding:5px 0;}
.title__126029__.style_top p:before {top:0; left:0; width:44px; height:2px;}
.title__126029__.style_top p:after {bottom:0; left:0; width:44px; height:2px;}

.title__126029__.style_right p {padding-right:14px;}
.title__126029__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__126029__.style_bottom p {padding-bottom:12px;}
.title__126029__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__126029__.style_left p {padding-left:14px;}
.title__126029__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__126029__.style_circle1 p {padding-left:18px;}
.title__126029__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__126029__.style_circle2 p {padding-left:18px;}
.title__126029__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #777777; background:none; box-sizing:border-box;
}

/*     126033 : 타이틀 텍스트      */
.title__126033__ {font-size:0}
.title__126033__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__126033__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__126033__.style_top p {padding-top:10px}
.title__126033__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__126033__.style_right p {padding-right:14px}
.title__126033__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__126033__.style_bottom p {padding-bottom:12px}
.title__126033__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__126033__.style_left p {padding-left:14px}
.title__126033__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__126033__.style_circle1 p {padding-left:18px}
.title__126033__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__126033__.style_circle2 p {padding-left:18px}
.title__126033__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__126033__ p {font-size:20px}
	.title__126033__.style_top p:before {width:20px}
	.title__126033__.style_right p:before {height:20px}
	.title__126033__.style_bottom p:before {width:20px}
	.title__126033__.style_left p:before {height:20px}
}

/*     126030 : 장문 텍스트      */
.textarea__126030__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     126039 : 실선      */
.solid_line__126039__ {display:block;position:relative;width:100%;height:30px}
.solid_line__126039__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__126039__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__126039__ {height:20px}
}

/*     134160 : 한줄 텍스트      */
.text__134160__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__134160__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__134160__ p {font-size:20px}
}

/*     2180335 : 장문 텍스트      */
.textarea__2180335__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2180335__ p {font-size:15px}
}

/*     134162 : 장문 텍스트      */
.textarea__134162__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134162__ p {font-size:15px}
}

/*     134163 : 장문 텍스트      */
.textarea__134163__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134163__ p {font-size:15px}
}

/*     134165 : 장문 텍스트      */
.textarea__134165__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134165__ p {font-size:15px}
}

/*     134166 : 장문 텍스트      */
.textarea__134166__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134166__ p {font-size:15px}
}

/*     134167 : 장문 텍스트      */
.textarea__134167__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134167__ p {font-size:15px}
}

/*     176775 : 타이틀 텍스트      */
.title__176775__ {font-size:0}
.title__176775__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__176775__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__176775__.style_top p {padding-top:10px}
.title__176775__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__176775__.style_right p {padding-right:14px}
.title__176775__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__176775__.style_bottom p {padding-bottom:12px}
.title__176775__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__176775__.style_left p {padding-left:14px}
.title__176775__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__176775__.style_circle1 p {padding-left:18px}
.title__176775__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__176775__.style_circle2 p {padding-left:18px}
.title__176775__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__176775__ p {font-size:24px}
	.title__176775__.style_top p:before {width:24px}
	.title__176775__.style_right p:before {height:24px}
	.title__176775__.style_bottom p:before {width:24px}
	.title__176775__.style_left p:before {height:24px}
}

/*     176776 : 타이틀 텍스트      */
.title__176776__ {font-size:0}
.title__176776__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__176776__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__176776__.style_top p {padding-top:10px}
.title__176776__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__176776__.style_right p {padding-right:14px}
.title__176776__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__176776__.style_bottom p {padding-bottom:12px}
.title__176776__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__176776__.style_left p {padding-left:14px}
.title__176776__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__176776__.style_circle1 p {padding-left:18px}
.title__176776__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__176776__.style_circle2 p {padding-left:18px}
.title__176776__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__176776__ p {font-size:24px}
	.title__176776__.style_top p:before {width:24px}
	.title__176776__.style_right p:before {height:24px}
	.title__176776__.style_bottom p:before {width:24px}
	.title__176776__.style_left p:before {height:24px}
}

